Subject: Re: 28.0.50; ff-find-other-file no longer sets current-buffer?

From: Stephen Leake <[email-masked]>
Date: Fri, 21 May 2021 14:27:54 -0700

> I've confirmed that disabling lexical-binding fixes the problem.

On the other hand, re-enabling lexical-binding, and byte-compiling just
that file (which 'make' does), the problem does not come back. Sigh.

-- 
-- Stephe